@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-family: 'Roboto', sans-serif;
	
}

img {
   border: 0;
}

#mapcontainer{
	background-image:url(/images/map_flare_bg.jpg);
	background-size:cover;
}


.mapimage{
	width:100%;
	max-width:1217px;
}

.trainND-Logo{
	width:100%;
	max-width:420px;
}

img.trainND-tagline{
	vertical-align:middle;
	padding-right:50px;
}

#tagline-container{
	width:100%;
	display:block;
	border-bottom:#cbcdce 4px solid;
}

div.tagline-content{
	width:80%;
	margin:auto;
	overflow:hidden;
}

#tagline-logo {
  float:left; 
  width:240px;
}


#tagline-text { 
  overflow:hidden;
  padding-top:35px;
  text-align:center;
  font-size:23px;
  color:#575656;
  font-family: 'Roboto Medium', sans-serif;
}

#navigation-container{
	width:100%;
	display:block;
	background-color:#eef1f2;
}

div.navigation-content{
	width:80%;
	margin:auto;
	padding:15px 0px 15px 0px;
}

#body-container{
	width:100%;
	display:block;
	background-color:#fff;
}

div.body-content{
	width:80%;
	margin:auto;
	padding:70px 0px 70px 0px;
}

  .header{
   font-size: 32px;
   font-family: 'Roboto Bold', sans-serif;
   font-weight:700;
   color: #000000;
  }

.body-content{
	color:#586163;
	font-size:21px;
}

.body-content a{
	color:#0099e0;
}

.body-content a:hover{
	color:#06557a;
}


#testimonial-container{
	width:100%;
	display:block;
	background-color:#849296;
}

div.testimonial-content{
	width:80%;
	margin:auto;
	padding:55px 0px 55px 0px;
}

.testimonial-title{
	font-size:42px;
	text-align:center;
	padding-bottom:40px;
	color:#fff;
	font-family: 'Roboto Light', sans-serif;
	font-style:normal;
}

.testimonial-content{
	font-size:24px;
	line-height:48px;
	color:#fff;
	font-family: 'Roboto Light', sans-serif;
	font-style:italic;
}

.testimonial-user{
	font-size:21px;
	line-height:24px;
	color:#fff;
	font-family: 'Roboto Medium', sans-serif;
	font-style:normal;
	text-align:right;
}

.testimonial-region{
	font-size:18px;
	line-height:20px;
	color:#b8cbd0;
	font-family: 'Roboto Medium', sans-serif;
	font-style:normal;
	text-align:right;
}


#footer-container{
	width:100%;
	display:block;
	background-color:#000;
	border-bottom:#FFF 4px solid;
}

div.footer-content{
	width:80%;
	overflow:hidden;
	margin:auto;
	padding:20px 0px 20px 0px;
	color:#FFFFFF;
}

div.footer-content a{
	color:#FFFFFF;
	text-decoration:none;
}

div.footer-content a:hover{
	color:#87aebd;
}

#navigation-container li{
    display: inline;
	padding:32px 35px 30px 35px;
	font-size:21px;
	color:#231f20;
	font-family: 'Roboto Medium', sans-serif;
}

#navigation-container li:hover{
    display: inline;
	color:#231f20;
	background-color:#transparent;
}

#navigation-container li:hover:nth-child(n+3){
    display: inline;
	color:#231f20;
	background-color:#cbcdce;
}


#navigation-container a{
	color:#231f20;
	text-decoration:none;
}

#navigation-container a:hover{
	color:#0099e0;
	text-decoration:none;
}

#footer-logo {
  float:left; 
  width:240px;
}


#footer-nav { 
  overflow:hidden;
  padding-top:15px;
  text-align:right;
}


/* Float */
.hvr-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}

/* Sink */
.hvr-sink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sink:hover, .hvr-sink:focus, .hvr-sink:active {
  -webkit-transform: translateY(8px);
  transform: translateY(8px);
}


@media screen and (max-width: 1550px) {
	#navigation-container li{
		display: inline;
		padding:32px 20px 30px 20px;
		font-size:20px;
	}
}

@media screen and (max-width: 1250px) {
	#navigation-container li{
		display: inline;
		padding:32px 12px 30px 12px;
		font-size:18px;
	}
}

@media screen and (max-width: 1024px) {
	#tagline-text { 
	  overflow:hidden;
	  padding-top:37px;
	  text-align:center;
	  font-size:18px;
	  color:#575656;
	  font-family: 'Roboto Medium', sans-serif;
	}
	
	#navigation-container li{
		display: inline;
		padding:32px 6px 30px 6px;
		font-size:15px;
	}
}

@media screen and (max-width: 800px) {
	img.trainND-tagline{
		vertical-align:middle;
		padding-right:0px;
	}
	
	#tagline-logo {
	  float:none;
	  margin:auto;
	  width:286px;
	}
	
	#tagline-text { 
	  overflow:hidden;
	  padding:0px 0px 15px 0px;
	  margin:auto;
	  text-align:center;
	  font-size:18px;
	  color:#575656;
	  font-family: 'Roboto Medium', sans-serif;
	}
	
	#navigation-container li{
		display: inline;
		padding:32px 4px 30px 4px;
		font-size:15px;
	}
	
	.body-content{
		color:#586163;
		font-size:16px;
	}
	
	.header{
	 font-size: 24px;
	 font-family: 'Roboto Light', sans-serif;
	 color: #0099e0;
	}
		
	.testimonial-title{
		font-size:32px;
		text-align:center;
		padding-bottom:40px;
		color:#fff;
		font-family: 'Roboto Light', sans-serif;
		font-style:normal;
	}
	
	.testimonial-content{
		font-size:18px;
		line-height:32px;
		color:#fff;
		font-family: 'Roboto Light', sans-serif;
		font-style:italic;
	}
	
	.testimonial-user{
		font-size:18px;
		line-height:22px;
		color:#fff;
		font-family: 'Roboto Medium', sans-serif;
		font-style:normal;
		text-align:right;
	}
	
	.testimonial-region{
		font-size:14px;
		line-height:16px;
		color:#b8cbd0;
		font-family: 'Roboto Medium', sans-serif;
		font-style:normal;
		text-align:right;
	}
	
	#footer-logo { 
	  float: none;
	  margin-right:0;
	  width:auto;
	  border:0; 
	 }
}


@media screen and (max-width: 768px) {
	#navigation-container li:nth-child(n+3){
		display:block;
		font-size:15px;
		padding:10px 5px 10px 42px;
	}
	
	#navigation-container li:hover{
		display:inline;
		color:#231f20;
		background-color:#transparent;
	}
	
	#navigation-container li:hover:nth-child(n+3){
		display:block;
		color:#231f20;
		background-color:#cbcdce;
	}
	
	.hvr-float {
	  display: inline;
	  vertical-align: middle;
	  -webkit-transform:none;
	  transform: none);
	  box-shadow: 0 0 0px rgba(0, 0, 0, 0);
	  -webkit-backface-visibility: hidden;
	  backface-visibility: hidden;
	  -webkit-transition-property:none;
	  transition-property: none;
	  -webkit-transition-timing-function: none;
	  transition-timing-function: none;
	}
	.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
	  -webkit-transform: none !important;
	  transform: none !important;
	}
	
}

@media screen and (max-width: 400px) {
   #tagline-logo { 
    float: none;
    margin-right:0;
    width:auto;
    border:0; 
  }
  
  #tagline-text { 
	overflow:hidden;
	padding:0px 0px 15px 0px;
	margin:auto;
	text-align:center;
	font-size:14px;
	color:#575656;
	font-family: 'Roboto Medium', sans-serif;
  }
  
  img.trainND-tagline{
	  vertical-align:middle;
	  padding-right:0px;
	  width:100%;
  }  

}